Shirt Pocket Discussions

Shirt Pocket Discussions (http://www.shirt-pocket.com/forums/index.php)
-   General (http://www.shirt-pocket.com/forums/forumdisplay.php?f=6)
-   -   Clone Won't Boot (http://www.shirt-pocket.com/forums/showthread.php?t=6038)

bgoodz 12-31-2009 01:07 AM

Clone Won't Boot
 
Hello,
Been using SD for over a year now with no problems and even purchased a second copy for the wife's iMac. I have three cloned bootable partitions on a LaCie 750 GB connected via FW800. I now have a new iMac i5 w/ SL however the other mac was updated to SL 10.6.2 using the 10.5.8 clone when necessary.

I tried to boot into 10.5.8 clone as I have done with no problems in the past (need this clone just to use our HP Scanner as HP does not have the drivers for the G4050 scanner for SL YET.......

When I now try to boot into 10.5.8 clone using the option key I get the bootable drive selections and when selecting 10.5.8 all I get is a gray screen with the apple logo and that is it. No matter how long I wait the start up does not happen. I've gone into utilities from the startup HD and repaired the 10.5.8 drive but still nothing happens. (actually it said no repairs necessary)

This is the first instance I've ever had with SD and the clones. Otherwise, everything has been great.

Thanks,
Bill

dnanian 12-31-2009 07:57 AM

You can't use a 10.5 install with a new iMac. Any Macs that were released after Snow Leopard came out require Snow Leopard to work.

bgoodz 12-31-2009 09:27 AM

Quote:

Originally Posted by dnanian (Post 28437)
You can't use a 10.5 install with a new iMac. Any Macs that were released after Snow Leopard came out require Snow Leopard to work.

Pretty much answers it.............

Kalkas 04-02-2010 10:35 PM

I have exactly the same problem, but the clone system is 10.6. When I connect the startup device (firewire external disk), where the cloned system resides, to my new iMac, it will not start. The apple icon appears, but that's it. However, I am sure that the external device is not damaged. I can still start it when connected to my old MacBook (whish also has Snow Leopard).

Best regards,
Aleksandar

dnanian 04-03-2010 07:30 AM

And it works with your old Mac? This may be a case where you don't have the right build, and need to use migration, as explained in the FAQ.


All times are GMT -4. The time now is 03:29 AM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.